Data Center Security(DCS) Deploy SVA on vCenter without vShield and NSX

book

Article ID: 170218

calendar_today

Updated On:

Products

Data Center Security Server Data Center Security Server Advanced

Issue/Introduction

You need to know if you can deploy the DCS SVA on vCenter without having vShield or NSX.

Resolution

No. You cannot install the DCS SVA only on vCenter. You must have the vShield or NSX installed in order to deploy the DCS SVA. The last DCS SVA version which you could deploy on vShield was DCS 6.7 version. In DCS 6.7 MP2 Symantec has removed support for vShield, due to the fact that VMWare has removed support for vShield.